## LassoDiscoCredentials LassoDiscoCredentials — <disco:Credentials> |

## Functions

LassoDiscoCredentials * | lasso_disco_credentials_new ()

## Types and Values

struct | LassoDiscoCredentials

## Description

Figure 100. Schema fragment for disco:Credentials

    <xs:element name="Credentials" minOccurs="0">
      <xs:complexType>
        <xs:sequence>
          <xs:any namespace="##any" processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
        </xs:sequence>
      </xs:complexType>
    </xs:element>

## Functions

### lasso_disco_credentials_new ()

    LassoDiscoCredentials *
    lasso_disco_credentials_new (void);

## Types and Values

### struct LassoDiscoCredentials

    struct LassoDiscoCredentials {
    	LassoNode parent;

    	GList *any; /* of xmlNode */
    };